html {
    height: 100%;
}

body {
    font-size: 16px;
    height: 100%;
    font-family: 'Poppins', sans-serif;
    color: #fff;
    background-color: #000;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    font-weight: 700;
}

img {
    max-width: 100%;
}

a,
a:hover {
    text-decoration: none;
    outline: 0;
}

a:focus {
    text-decoration: none;
    outline: 0;
}

.qr-main {
    position: relative;
    padding-bottom: 30px;
}

.qr-main .logo {
    padding-top: 20px;
    max-width: 130px;
}

.box-1 {
    margin-top: 30px;
}

.info-box {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.tiles_images .tiles_jpg {
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    margin-bottom: 25px;
}

.detail_box ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

.detail_box ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 0px;
}

.detail_box ul li:not(:last-child) {
    margin-bottom: 10px;
}

.detail_box ul li span.main_text {
    font-weight: 600;
    letter-spacing: 1px;
    width: 35%;
}

.detail_box ul li span.text {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    width: 65%;
    opacity: 0.9;
}

.detail_box ul li span.text:before {
    content: ":";
    margin-left: 10px;
    margin-right: 20px;
}

.real_img {
    margin-top: 40px;
    margin-bottom: 25px;
}

.real_img h3 {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 20px;
}

.real_img video {
    width: 100%;
    height: 35vh;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.without_real_img .info-box {
    display: block;
}

.without_real_img .info-box .logo {
    margin-bottom: 30px;
}

.powered_by {
    padding: 30px 0 0;
    text-align: center;
    font-size: 16px;
}

.powered_by p {
    margin-bottom: 0;
    font-size: 12px;
}

.powered_by p>span {
    opacity: 0.6;
}

.powered_by p>a {
    color: #ffffff;
    font-weight: 600;
    opacity: 0.8;
}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
    .detail_box ul li:not(:last-child) {
        margin-bottom: 5px;
    }
    .real_img video {
        height: 40vh;
    }
}

@media only screen and (max-width: 767px) {
    .real_img {
        margin-bottom: 30px;
    }
    #panorama {
        width: 100%;
        height: 50vh;
        margin-top: 30px;
    }
    .detail_box ul li span.main_text {
        width: 45%;
    }
    .detail_box ul li span.text {
        width: 55%;
    }
}

@media only screen and (max-width: 768px) {
    .for_desktop {
        display: none;
    }
    .for_mobile {
        display: block;
    }
    .real_img {
        margin-top: 0px;
    }
    .tiles_images {
        margin-top: 30px;
    }
}

@media only screen and (min-width: 768px) {
    .for_desktop {
        display: block;
    }
    .for_mobile {
        display: none;
    }
}